.plus_article p.loader {
	display: none;
	background:none;
}
	
.loader-page {
	margin-top: 50px;
	margin-bottom: 50px;
}

.index-page .plus_article{
	display: none;
}

.page-compte img.loader {
	display: none;
}

#selection-list-filtres a.selection.selected, #list-revues a.selected, #list-sujets a.selected {
	pointer-events: none;
}

.loader-page {
    width: 100%;
    text-align: center;
}

.required {
	border: 1px solid red;
}

.validation-message {
	
}

#confirmation-inscription {
	display: none;
}

#error_password, #error_email, #error_email_exist, #box-forget-password .valid-msg, #msg-password, #msg-compte {
	display: none;
}

#msg-suppression {
	display: none;
	min-height: 300px;
	text-align: center;
	margin-top: 150px;
}

.modal-body p.confirmation {
	font-family: 'TThin'!important;
}